.consultation-question
  box-shadow 0px 0px 20px rgba(53,82,122,0.28), 0px 7px 17px rgba(53,82,122,0.167), 0px 2px 5px rgba(53,82,122,0.113)
  border-radius var(--border-radius-m)
  &__title
    +before()
      mask-image var(--before-mask-image)
      mask-repeat no-repeat
      mask-position center
      mask-size contain
      background-color var(--color-mark)
    for icon in question answer
      &--{icon}
        --before-mask-image maskImage(icon, inner)
  &__name
    color var(--color-grey)
